function FileData_Pairs(x)
{
x.t("capturing","basic");
x.t("capturing","viewer");
x.t("capturing","screen");
x.t("available","linux.");
x.t("managing","servers");
x.t("saved","clipboard");
x.t("dialog","displayed.");
x.t("field","type");
x.t("note:","capture");
x.t("basic","operation");
x.t("file:","viewer");
x.t("type","file");
x.t("clipboard","pasted");
x.t("clipboard","function");
x.t("editing","application.");
x.t("servers","screen");
x.t("contents","screen");
x.t("want","save");
x.t("document","image");
x.t("capture","clipboard");
x.t("capture","contents");
x.t("capture","clipboard.");
x.t("capture","screen");
x.t("capture","file.");
x.t("file","capture");
x.t("file","name");
x.t("file","copy");
x.t("browse","location");
x.t("operation","accessing");
x.t("name","field");
x.t("name","click");
x.t("pasted","document");
x.t("allows","capture");
x.t("viewer","allows");
x.t("viewer","choose");
x.t("function","available");
x.t("accessing","managing");
x.t("displayed.","browse");
x.t("clipboard.","capture");
x.t("clipboard.","image");
x.t("click","save");
x.t("screen","capturing");
x.t("screen","file:");
x.t("screen","save");
x.t("screen","clipboard:");
x.t("location","want");
x.t("application.","note:");
x.t("save","dialog");
x.t("save","file");
x.t("save","copy");
x.t("save","file.");
x.t("image","saved");
x.t("image","editing");
x.t("choose","file");
x.t("clipboard:","viewer");
x.t("copy","clipboard.");
x.t("copy","screen");
x.t("file.","file");
x.t("file.","save");
}
